Subject: Re: [hackathon] [EXTERNAL] Re: Please redact my picture

From: "Deen, Glenn (NBCUniversal)" <[email-masked]>
Date: Tue, 5 Dec 2017 17:59:42 +0000

Photo and video policies are delicate things that need to be considered carefully.

We've had a pretty open policy at the IETF with people freely carrying and using cameras, to shift from that is something we should have a long serious thinking through because while privacy is very important, so to is freedom to use your camera in what are public spaces and it can help support transparency of the activities at the IETF.

I'm not saying we shouldn't seek a way to support people's desires for privacy, but we need to be careful to also seek to support other's freedom to use cameras in public spaces at meetings that are supposed to be open and transparent.

We need to have a lot of discussion and carefully consider the implications of changing the current practices before making any changes.

-glenn

From: hackathon <[email-masked]<mailto:[email-masked]>> on behalf of "Charles Eckel (eckelcu)" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, December 5, 2017 at 9:35 AM
To: Eric Rescorla <[email-masked]<mailto:[email-masked]>>, Daniel Kahn Gillmor <[email-masked]<mailto:[email-masked]>>
Cc: u <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Re: [hackathon] Please redact my picture

We do ask at the kickoff of each hackathon if anyone prefers to NOT be photographed. Admittedly, this one attempt to identify people misses anyone who is not present at that time. I also agree with Ekr that while this instance is in regard to the hackathon, the problem and solution should extend beyond the hackathon weekend and room and apply to the IETF as a whole.

We have never had actually badges for hackathon attendees; rather, stickers have been made available for people to write their name to attach to their person. There has been talk of moving to actual badges, and we could probably make that happen for the IETF 101 hackathon. If so, we can leverage whatever is put in place for IETF as a whole. Different colored badges seems a good option to me.

Cheers,
Charles

From: Eric Rescorla <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, December 5, 2017 at 9:09 AM
To: Daniel Kahn Gillmor <[email-masked]<mailto:[email-masked]>>
Cc: Charles Eckel <[email-masked]<mailto:[email-masked]>>, u <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [hackathon] Please redact my picture

I want to second this. In fact, I think this would be good for the IETF as a whole.
Obviously, people consent to being video recorded, but that doesn't mean they
want to be still photographed, which is different.

Different colored badges seem the easiest.

-Ekr

On Tue, Dec 5, 2017 at 9:07 AM, Daniel Kahn Gillmor <[email-masked]<mailto:[email-masked]>> wrote:
Hi Charles and IETF hackathon team--

i guess you saw this note:

On Tue 2017-12-05 13:38:00 +0000, u wrote:
> I've been very careful in the past to not appear somewhere with my
> picture AND name (at least this picture is not text searchable!) You can
> use this photo, but I'd like you to redact the name tag on this picture.

I'm wondering what we can do for future hackathons to make them more
welcoming to people who would rather not appear in photographs.  There
is generally a wandering photographer, which is great for documenting
the energy and spirit of the hackathon, and i think seeing the photos
has made the event more appealing, helped to document its impact, and
have encouraged further participation, which is great.

But it'd be a shame if the presence of the photographer actually
discourages some people from participating, too.

Maybe we could offer participants a way that they could simply identify
themselves as being "ok for photos", or "not ok for photos", and ask the
photographer to respect the expressed preference?

Some ideas i've seen at other conferences aimed at respecting
participants' privacy preferences:

 * stickers on nametags that say "no photos please" -- a camera with a
   circle with a slash through it is a common visual, but a simple
   large, visible, colored dot (with a clear legend at the nametag table
   explaining what the color means) is also probably fine.

 * different-colored lanyards for people who would prefer to not appear
   in photographs (again, with a clear legend).  lanyards are nice
   because they're visible from all sides -- you don't have to see the
   nametag to tell the person's preference.

 * a box full of buttons (with a picture of a camera with a circle with
   a slash through it), which people can pick up next to the nametags.

I think i've seen the same photographer at multiple hackathons -- is
that right, that it's a steady gig?  if so, i'd be happy to involve the
photgrapher in this discussion to find out what kind of
markings/expression they think would make it easier for them to do their
job while respecting these preferences.

Let me know what you think makes sense as a next step!  And thanks for
your ongoing work in organizing the hackathon. It continues to be one of
the best parts of the IETF.

All the best,

    --dkg

_______________________________________________
hackathon mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/hackathon

---

From: Daniel Kahn Gillmor <[email-masked]>
Date: Tue, 05 Dec 2017 13:12:36 -0500

> Photo and video policies are delicate things that need to be

Agreed.  Has the current policy been considered carefully?

> We need to have a lot of discussion and carefully consider the
> implications of changing the current practices before making any
> changes.

afaict, we're currently discussing the best way that people present at
the event (all of whom we presume to be acting in good faith) can
clearly express their preferences in a way that other people can respect
those preferences.

Surely that's not a dangerous change to make?

This is not a discussion of adversarial photography -- an
alternate-colored badge, sticker, button, or lanyard would clearly not
be a solution to that case.  Right?

This is not about abridging the freedoms of photographers.  It's about
giving respectful photographers more information so that they can be
better informed when taking pictures.  This actually makes things easier
for respectful photographers because they don't have to worry about
asking people (either before or after taking pictures) whether they're
ok with being photographed.

       --dkg

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 6 Dec 2017 07:55:43 +1300

> Agreed.  Has the current policy been considered carefully?

The current IETF policy** is written into the "Note Well" that everyone
acknowledges when signing up to attend the IETF meeting. I don't recall
whether Hackathon-only attendees have to acknowldege the "Note Well" but
since the Hackathon is listed in the IETF Meeting agenda my non-lawyerly
assumption is that it is covered anyway.

Whether still photos are a subset of the set "video recordings" is an
interesting question. That aside, respecting individual preferences is
IMHO the right thing to do, within the general requirement for IETF 
procedures to be open [RFC2026 section 1.2].

**"A participant in any IETF activity acknowledges that written, audio
and video records of meetings may be made and may be available to the
public." 

    Brian